@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,500;1,600&family=Roboto:wght@300;400;500&display=swap');

/* font-family: 'Lora', serif; */
/* font-family: 'Roboto', sans-serif; */

body{
    font-family: 'Lora', serif;
}

a{
    color: #00498D;
    text-decoration: none;
}

a:hover{
    text-decoration: none !important;
}

p{
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5{
    font-family: 'Lora', serif;
    font-weight: 500;
}


.card{
    border: none !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
}


.card-header,
.card-header button:hover,
.card-header button:focus,
.card-header button{
    color: #00498D;
    background-color: #fff;
    padding: 0 !important;
    border: none !important;
    text-decoration: none;
}

.card-body{
    padding: 20px 0 !important;
    border-bottom: 1px solid #0068B3 !important;
}


.wrapVideoTutoriales{
    background-color: #F8F8F8;
    padding: 70px 0;
}


.wrapContentAA{
    padding: 0;
    background-color: #F0F0F0;
    overflow: hidden;

    color: #000000 !important;
}

.rightContent::before{
    content: '';
    height: 100%;
    width: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: -90%;
}

.rightContent h2{
    color: #A4A4A4;
    font-size: 1.5rem;
}

.wrapContentAA .inner{
    padding: 30px;
    background-color: #fff;
    min-height: 600px;
}

.innerLeft{
    padding: 45px 0 !important;
}

.innerLeft h2{
    font-size: 1.5rem;
    color: #0068B3;
    margin-bottom: 30px;
}


#tabCitasAPAP,
#tabAyuda{
    border-left: 2px solid #D9E7EB;
    padding-left: 15px;
    margin-left: 15px;
}

#tabCitasAPAP li a,
#tabAyuda li a{
    padding-left: 5px;
    border-bottom: 2px solid transparent;
}

#tabCitasAPAP li a[aria-selected="true"],
#tabAyuda li a[aria-selected="true"]{
    color: #0068B3 !important;
    border-bottom: 2px solid #D9E7EB;
}


#tabCitasAPAP li,
#tabAyuda li{
    float: none;
    width: 100%;
}

#tabCitasAPAP li a,
#tabAyuda li a{
    display: block;
    color: #727272;
    font-size: 1rem !important;
}

#tabCitasAPAP li a:hover,
#tabAyuda li a:hover{
    color: #333 !important;
}

button::after{
    display: none !important;
}

#tabCitasAPAPContent button[aria-expanded="true"],
#tabAyudaContent button[aria-expanded="true"]{
    padding: 10px 0 !important;
    border-bottom: none !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    background: #fff url(../images/arr_up.png) no-repeat !important;
    background-position: right !important;
}

#tabCitasAPAPContent button[aria-expanded="false"],
#tabAyudaContent button[aria-expanded="false"]{
    box-shadow: none !important;
    padding: 10px 0 !important;
    background: #fff url(../images/arr_down.png) no-repeat !important;
    background-position: right !important;
    font-weight: 700;
    font-size: 1rem !important;
    border-bottom: 1px solid #0068B3 !important;
    
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
}


#tabCitasAPAPContent strong,
#tabAyudaContent strong{
    color: #000;
}


.tituloImage{
    cursor: pointer !important;
}

#tabAyudaAccordeon .card-header{
    background-color: transparent !important;
}




.wrapVideoTutoriales h2{
    color: #0068B3;
    font-size: 1.5rem;
    font-weight: 600;
}

.listTutoriales .item{
    padding: 10px !important;
}

.listTutoriales .content{
    padding: 20px 10px;
    background-color: #fff;
    text-align: center;
    min-height: 90px;
}

.listTutoriales h3{
    font-size: 1rem;
    color: #0068B3;
}

.listTutoriales .duration{
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 2px 4px;
    font-size: 0.7rem;
    position: absolute;
    right: 10px;
    margin-top: -41px;
}

.play_video_icon{
    position: absolute;
    width: 50px;
    right: 50%;
    top: 35%;
    margin-top: -25px;
    margin-right: -25px;
    opacity: 1 !important;
    z-index: 99;
}

.listTutoriales .portada{
    opacity: 0.7;
    transition: 0.5s ease all;
}

.listTutoriales .wrapIMG{
    background: #000;
    overflow: hidden;
}

.listTutoriales .wrapIMG:hover .portada{
    transform: scale(1.2);
    opacity: 1;
}




.wrapCitasAPAP{
    background-color: #003459;
    text-align: center;
    padding: 70px 0;
    color: #fff;
    display: none;
}

.wrapCitasAPAP h2{
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.wrapCitasAPAP p{
    max-width: 800px;
    margin: 0 auto;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.wrapCitasAPAP a{
    margin: 30px 0;
    padding: 10px 60px;
    overflow: hidden;
    width: 220px;
    max-width: 100%;
    text-indent: -900px;
    display: inline-block;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;

    background: #fff url(../images/CitasAPAP.png) no-repeat;
    background-size: 100px;
    background-position: center center;

}


@media (max-width: 900px) {
    
    .wrapContentAA{
        background-color: #fff;
    }

    .wrapContentAA .inner{
        padding: 5px;
        min-height: 0px;
        padding-bottom: 40px;
    }

    #tabCitasAPAPContent button[aria-expanded="false"], 
    #tabAyudaContent button[aria-expanded="false"]{
        padding-right: 30px !important;
    }

    .innerLeft {
        padding: 25px 0 !important;
        border-bottom: 1px solid #ccc;
        margin-bottom: 25px;
    }

    .wrapCitasAPAP .container{
        max-width: 90% !important;
    }

}